<?php
/*
Plugin Name: XO Security
Plugin URI: https://xakuro.com/wordpress/xo-security/
Description: XO Security is a plugin to enhance login related security.
Author: Xakuro System
Author URI: https://xakuro.com/
License: GPLv2
Version: 2.1.1
Text Domain: xo-security
Domain Path: /languages/
*/

if ( ! defined( 'ABSPATH' ) ) {
	exit;
}

define( 'XO_SECURITY_VERSION', '2.1.1' );
define( 'XO_SECURITY_LOGINLOG_TABLE_NAME', 'xo_security_loginlog' );
define( 'XO_SECURITY_URL', plugins_url( '', __FILE__ ) );

load_plugin_textdomain( 'xo-security', false, dirname( plugin_basename( __FILE__ ) ) . '/languages' );

require_once( plugin_dir_path( __FILE__ ) . 'inc/main.php' );
new XO_Security;

register_activation_hook( __FILE__, 'XO_Security::activation' );
register_uninstall_hook( __FILE__, 'XO_Security::uninstall' );
